@charset "utf-8";
/* CSS Document */

/*Ballarat Historical Society Style Sheet
Created by Log On 18-06-09
Copyright Log On 2009*/


body {
background-color:#c0c0c0;
margin-top:0px;
}

/*Main Page Setting__________________________________________________________*/
td,tr,p,div {
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        12px;
        color:            #212121;
        }

h1 {
        color:            #212121;
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        20px;
	font-weight:      bold;
        }

h2 {
        color:            #212121;
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        18px;
	font-weight:      bold;
        }
h4 {
        color:            #212121;
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        16px;
	font-weight:      bold;
        }

h5 {
        color:            #212121; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        14px; 
	font-weight:      bold;
        }

h6 {
        color:            #212121; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        12px; 
	font-weight:      bold;
        }

body {
	background-image: url(../images/vb_bg.gif);
}

/*Active Links________________________________________________________________*/
a:link, a:visited {
        font-size:        12px; 
	color:            #212121; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	text-decoration:  none;
        }

a:hover {
        color:            #212121;        
	text-decoration:  underline;
        }
		

/*Main Menu Links______________________________________________________________*/

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/side_menu_bg.gif) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

/*a.mainlevel  {
        font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        text-align       : center;
        display          : block;
        line-height      : 22px;
        height			 : 20px;
        font-size        : 13px;
        color			 : #cfcfcf;
        width            : auto;
        text-decoration	 : none;
}

a.mainlevel:link, a.mainlevel:visited {
        font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        text-align       : center;
        display          : block;
        font-size        : 13px;
        font-weight      : bold;
        padding          : 0px 0px 0px 0px;
        color			 : #cfcfcf;
        width            : auto;
        text-decoration	 : none;
}

a.mainlevel:hover {
        text-align       : center;
        display          : block;
        font-size        : 13px;
        font-weight      : bold;
        text-decoration  : underline;
}*/

a.sublevel:hover {
        color            : #666666; 
        text-decoration  : none;
}

a.sublevel:link, a.sublevel:visited {
        color            : #333333;
		font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-weight      : normal;
}

/* Module Tables_________________________________________________________________________________ */
table.moduletable {
	margin           : 7px 7px 7px 7px;
	width            : 180px;
	border-left      : solid 1px #dedede;
	border-right     : solid 1px #dedede;
	border-top       : solid 1px #dedede;
	border-bottom    : solid 1px #dedede;
	list-style-type  : none;
	/*background       : #4C5951;*/
	text-decoration  : none;
	}

/*Module Headers*/
table.moduletable th {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 15px;
	font-weight      : bold;
	color            : #282828;
	text-align       : centre;
	height           : 34px;
	line-height      : 22px;
	width            : 180px;
	background-image : url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
	}

/*Module Text*/	
table.moduletable td {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 12px;
	font-weight      : normal;
	padding          : 1px 1px 1px 5px;
	
	}

/*Content__________________________________________________________________________*/
  
.table.moduletable2 {
	margin           : 7px 7px 7px 7px;
	width            : 180px;
	border-left      : solid 4px #dedede;
	border-right     : solid 4px #dedede;
	border-top       : solid 4px #dedede;
	border-bottom    : solid 4px #dedede;
	list-style-type  : none;
	background       : #27363D;
	text-decoration  : none;

}

.contentpaneopen {
        font-weight      : normal;

}

.contentheading, .componentheading {
        font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size        : 22px;
        font-weight      : bold;
        color            : #990000;
        text-align       : left;
}

.createdate {
        font-family      : Arial, Helvetica, sans-serif;
        font-size        : 10px;
        color            : #999999;
        text-align       : left;
}

/* Polls____________________________________________________________________________ */
.poll {

}

/* Form Styles_______________________________________________________________________ */
.button {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-style       : normal;
	font-weight      : bold;
	font-size        : 13px;
	text-align       : center;
	color            : #282828;
	border-style     : solid;
	border-top-width : 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	}

.inputbox {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 13px;
	font-weight      : bold;
	color            : #282828;
	background       : #a3a3a3;
	border           : 1px thin;
	}
.surrounds {
	background-color: #C0FFFF;
}
.headerBackground {
	background-color: #00C0C0;
}

/* Blog */
.cols-1 {display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1 {float: left; width: 350px;}
.cols-2 .column-2 {float: right; margin: 0px; width: 350px;}

.cols-3 .column-1 {float: left; margin-right: 10px; padding: 0 5px; width: 290px;}
.cols-3 .column-2 {float: left; margin-left: 0; padding: 0 5px; width: 290px;}
.cols-3 .column-3 {float: right; padding: 0 5px; width: 290px;}
.items-row {margin-bottom: 10px !important;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {margin-left: 40%; width: 55%;}
.column-3 {width: 30%;}
.blog-more {padding: 10px 5px;}
.item {position: relative;}